Version: media-libs/libmpd 11.8.17-r1:0

Depends On: >=dev-libs/glib-2.16:2 virtual/pkgconfig doc? ( app-doc/doxygen )

USE Flags:doc static-libs

11.8.17-r1
"amd64 ppc ~ppc64 x86 ~amd64-linux ~x86-linux"
comments powered by Disqus